[NODES]
Plastic_Black=0
Paint_Black=0
Lights=0
Glass_Black=0
Chrome=0
Body=0
Alloy=0
Rear_Brakes=0
Front_Lights=0
Rear_Housings=0
Front_Glass=0
Rear_Glass=0
Refl=0
Frontight_2=0
tails=0
plate_r=0
WHEEL_LF=0
____Cylinder007=0
____Object094=0
____adv_rgii_wheel_rim___1336_vertices_1433_faces=0
WHEEL_LR=0
____Cylinder008=0
____Object095=0
____adv_rgii_wheel_rim___1336_vertices_1433_faces001=0
WHEEL_RF=0
____Cylinder009=0
____adv_rgii_wheel_rim___1336_vertices_1433_faces002=0
____Object096=0
WHEEL_RR=0
____Cylinder010=0
____adv_rgii_wheel_rim___1336_vertices_1433_faces003=0
____Object097=0
SUSP_RF=0
____m0_K_pads001=0
SUSP_LR=0
____m0_K_pads002=0
SUSP_LF=0
____m0_K_pads=0
SUSP_RR=0
____m0_K_pads003=0
blackkkkkkk=0
